/*-----------游戏介绍轮播-------------*/
.dimg .bimg{ width:310px; height:210px; padding:5px; background:url(../images/tuimg.png) no-repeat 0 -52px;}
.dimg .aimg{ margin-top:20px; width:300px; height:250px; padding:5px;border:1px solid #ddd;}
.game_img_ds_{position:relative;border: 1px solid #ddd; padding:5px;width:300px; height:200px;}
.game_img_dsa{width: 300px;height:200px;position:absolute;z-index:1}

.game_playbtn{display:block;width:180px;height:54px;line-height:0;font-size:0;margin:30px auto;background:url(../images/tuimg.png) no-repeat -332px -173px;}
.game_playbtn:hover{background:url(../images/tuimg.png) no-repeat -332px -355px;}

.game_name{position:relative;padding-bottom:8px; }
.game_name_h{height:36px;margin-right:130px;line-height:36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.game_name_t{color:#444;font-size:18px;font-family:"Microsoft Yahei",Tahoma, Arial, Helvetica, STHeiti}
.game_name_t:hover{ color:#f70;}
.game_name_g{position:absolute;top:-20px;right:0px;height: 70px;width: 130px;text-indent:-999px;background:url(../images/renqi.png) no-repeat;}
.game_name_g.grade1{background-position: 0px 0px;}
.game_name_g.grade2{background-position: 0px -105px;}
.game_name_g.grade3{background-position: 0px -210px;}
.game_name_g.grade4{background-position: 0px -315px;}
.game_name_g.grade5{background-position: 0px -420px;}

.game_type{color:#666;line-height:24px;}
.game_type i{ font-style:normal; color:#888;margin:0 10px;}
.game_tag{line-height:22px;margin-top:5px;height:24px;overflow:hidden;}
.game_tag a{display:inline-block;margin-right:5px;margin-bottom:5px;padding:0px 10px;color:#333;border:1px solid #A1CE62;border-radius:3px;background:#FAFFF4;font-family:microsoft yahei;}
.game_tag a:hover{color:#6daf05;}


.borBm{line-height:24px; margin-bottom:5px;border-bottom: 1px dotted #ddd;padding: 5px 0; }

.game_opts{padding:10px 0;line-height:24px;text-align:center;border-bottom:1px #ccc dotted;}
.game_opts .ico{display:inline-block;height:18px;width:18px;vertical-align:-4px;background:url("../images/about_iocn.png") no-repeat center;}
.game_opts .ico1{background-position:-8px -10px;}
.game_opts .ico2{background-position:-42px -5px;}
.game_opts .ico3{background-position:-78px -6px;}
.game_opts a{color:#0071c7}

.game_tip{line-height:24px;color:#666;padding:10px 0px;}
.game_tip .a{color:#b78b15;}
.game_tip .aa{color:#F00;margin:0px 5px;}

.game_version{padding:10px;margin-bottom:10px;border-bottom:1px dotted #ddd;}




.box_tit{font-size: 16px;font-weight:normal;color: #555;display:inline-block;}
.i_box{position:relative;margin-left:10px;padding-top: 30px;}
.i_box_t{position: absolute;top: -10px;height: 32px;line-height: 32px;font-size:14px;background:#68C133;color:#fff;padding: 0px 20px;font-weight: normal;}
.i_box_con{margin-right:310px;}

/*list_game*/
.list_game_item{float:left; width:120px;line-height:25px; padding:0 10px 0 10px;background:url(../images/tuimg.png) no-repeat -490px -297px; overflow: hidden; white-space:nowrap; text-overflow: ellipsis;}

.played_box{min-height:350px}
#g_tit{position:relative;height:44px;}
.gamename{height:44px;padding-left:8px;font:bold 16px/44px \5FAE\8F6F\96C5\9ED1;}
.offlights{
	position:absolute;
	top: 10px;
	right: 12px; 
	overflow:hidden;
	cursor:pointer;
	color:#666;
	-moz-user-select:none;
	background:url("../images/gico1.png") no-repeat;
	height:24px;
	line-height:24px;
	text-indent:25px;
	width:58px;
	background-position:0 -30px;
	border : 0px none;
	border-radius : 0;
}
.offlights:hover{ 
    background-position:-94px -30px;
}

.gwrap {
	position:relative;
	margin:0 auto;
	width:640px;
	height:480px;
	margin-top:15px;
	overflow:hidden;
}

/*贴片广告*/
#loadad {display:block;position:absolute;;top:0px;left:0px;z-index:10;width:100%;height:100%;margin:0px;background:#94dafe;overflow:hidden;}
#lod-adtxt {height:40px;line-height:40px;font-size:15px;margin-right:10%;text-align:right;color : #fff;overflow : hidden;}
.tieb{ width:430px;height:350px; margin:0 auto; text-align:center;}

#gamebox {
	position:relative;
	margin:0 auto;
	left:0;
	top:0;
	z-index:1;
	width:100%;
	height:100%;
	background-repeat: no-repeat;
	background-position: center;
}

/*游戏加载进程*/
#lodingtxt{display:none;position:absolute;width:100%;bottom:10px;z-index:20;}
#progress{height:4px;width:178px;margin:0 auto;background:#fff;overflow:hidden;}
#loadtext{float:left;height:4px;background:#0CADFE;width:0%;overflow:hidden;}
#lodingPercent{line-height:1.8;color:#0CACFF;font-weight:bold;text-align:center;}


/*游戏底栏*/
.gbc {height:61px;padding:15px 5px;margin: 20px auto 0;border-bottom:0px solid #CCC;background:#fff;}
/*游戏底栏-游戏工具栏*/
#btools {float:left;width:450px;height:47px;border-right:1px solid #eee;}
#replayid, #fullid, #enlarge, #narrow, #noenlarge, #nonarrow, #gb_Share, #favg, .share-boxs{background:url("../images/gbtns.png") no-repeat}
#gcomment, #contentqq {background:url("../images/1230.png") no-repeat}
#replayid, #fullid, #enlarge, #narrow, #noenlarge, #nonarrow, #gb_Share, #favg, #gcomment, #contentqq {float:left;width:55px;height:47px;line-height:75px;color:#666;text-align:center;cursor:pointer;}
#replayid {background-position:10px 0}
#replayid:hover {background-position:10px -1px}
#gcomment {	background-position:-196px -60px}
#gcomment:hover {background-position:-196px -61px}
#contentqq {background-position:-248px -60px}
#contentqq:hover {background-position:-248px -61px}
#fullid {background-position:-48px 0}
#fullid:hover {	background-position:-48px -1px}
#enlarge {position:relative;overflow: visible;background-position:-110px 0}
#enlarge:hover {background-position:-110px -1px}
#tishi{display: none; position: absolute; top: 43px;left: 22px; z-index: 999;width: 230px; }
#narrow {background-position:-170px 0}
#narrow:hover {background-position:-170px -1px}
#noenlarge, #nonarrow {color:#ccc;	cursor:default}
#noenlarge {background-position:-400px 0}
#nonarrow {background-position:-490px 0}
#gb_Share {background-position:-238px 0}
#gb_Share:hover {background-position:-238px -1px}
#favg {background-position:-318px 0}
#favg:hover {background-position:-318px -1px}
#sharewrap{float:left;position:relative;}
.share-boxs {display:none;position: absolute;left:-165px;top:-56px;width:371px;background-position:-640px 0;height:55px;padding:16px 11px 0;}
.share-boxs .bdshare-button-style0-16 a.bds_more, .share-boxs .bdshare-button-style0-16 a.bds_qzone, .share-boxs .bdshare-button-style0-16 a.bds_tsina, .share-boxs .bdshare-button-style0-16 a.bds_tqq, .share-boxs .bdshare-button-style0-16 a.bds_renren {
	background:url("../images/detail.jpg") no-repeat
}
.share-boxs .bdshare-button-style0-16 a.bds_more {background-position:0 -320px}
.share-boxs .bdshare-button-style0-16 a.bds_qzone {background-position:-23px -320px}
.share-boxs .bdshare-button-style0-16 a.bds_tsina {background-position:-46px -320px}
.share-boxs .bdshare-button-style0-16 a.bds_tqq {background-position:-68px -320px}
.share-boxs .bdshare-button-style0-16 a.bds_renren {background-position:-92px -320px}
.bdsharebuttonbox {	margin-top:-2px}
#wders {height:20px;line-height:20px;border:1px solid #F3F3F3;background:#F3F3F3;padding:0 5px;width:155px;margin-top:1px}
#wcopy {float:right;width:58px;height:22px;line-height:22px;text-align:center;margin-top:1px;background:#3BB5FF;color:#fff;cursor:pointer;}
/*游戏底栏-评分样式*/
#flashbottom{float:right;height:26px;margin-top:15px;color:#777;line-height:26px;font-size:13px;}
#flashbottom .one,#flashbottom .two{float:left;}
#flashbottom strong{width:43px;font-size:20px;color:#FD5400;margin-right:3px;vertical-align:text-middle;}
#flashbottom code{font-size:17px;font-family:Arial;}
#flashbottom .two{float:left;background-position:-206px -73px;width:105px;height:20px;margin-top:2px;}
#flashbottom .two li{float:left;width:20px;height:23px;cursor:pointer;background:url("../images/details.gif") no-repeat;background-position:-205px -75px;}
#flashbottom .two li.aic{background-position: -226px -75px;}
#flashbottom .two{position:relative;left:0;top:0;z-index:14; width:105px;}



/*关灯*/
#addbalck{
    display:none;
	position:fixed;
	left:0;
	top:0;
	z-index:18;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.95);
   filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#f2000000', EndColorStr='#f2000000')
}
#addbalck.on{
    display:block;
}
.hights .offlights {
	z-index:1001;
	right: auto; 
	left : 12px;
	background-position:0 -60px;
	border: 1px solid #fff;
	color: #FFF;
	border-radius: .3em;
}
.hights .offlights:hover {
	background-position:-94px -60px
}
.hights .gbc{display:none;}
.hights .gwrap {z-index:20;}


/*comments*/
.comments_tit{position:relative;padding: 5px 0px;height:15px;overflow:hidden;}
.comments_tit h3{color:#333; height:15px;font-size:15px;font-weight:normal;line-height:15px; padding-left:5px;}
.comments_crumbs{position:absolute;right:5px;top:1px;color:#656565}
.comments_crumbs em{color:#6DAF05;padding:0 3px}
.comments_btn{display:inline-block;width:67px;height:23px;vertical-align:middle;margin-left:12px;;background:url("../images/comments_ico.png") no-repeat;}
.comments_btn:hover{background-position:-68px 0}


/*slideBox*/
.slideBox2 {position:relative;}
.slideBox2 .hd{float:right;margin-top:8px;}
.slideBox2 .hd ul{float:right;overflow:hidden;}
.slideBox2 .hd ul li{float:left; width:9px; height:9px; overflow:hidden;border-radius:4.5px; margin-right:3px; text-indent:-999px; cursor:pointer; background:#CCCCCC;}
.slideBox2 .hd ul li.on{background:#71BC16;}
.slideBox2 .prev,.slideBox2 .next{display:block;  width:0px; height:0px; float:right; cursor:pointer;border:5px solid transparent;}
.slideBox2 .prev{border-right-color:#37C00F;margin-right:8px;}
.slideBox2 .next{border-left-color:#37C00F;margin-left:5px;}

.slideBox3 {position:relative;text-align:center;}
.slideBox3 .bd{display:inline-block;height:96px;overflow:hidden;margin-left:22px;}
.slideBox3 .prev,.slideBox3 .next{position:absolute;top:50%;z-index:10;margin-top:-20px;cursor:pointer;border:5px solid transparent;width:10px;height:20px;background:no-repeat center center;cursor:pointer;}
.slideBox3 .prev{left:-8px;background-image:url(../images/L.png)}
.slideBox3 .next{right:-8px;background-image:url(../images/R.png)}

/*ui-img*/
.game_version .ui-img{width:74px;height:74px;}
.game_version .ui-img-li{width:74px;margin-right:14px;}


.b_box .ui-img{width:74px;height:74px;}
.b_box .ui-img-li{width:74px;margin-right:30px;}
.rCon1 .ui-img{width:80px;height:80px;}
.rCon1 .ui-img-li{margin-right:24px;margin-bottom:5px;}

